data:
  activityKind:
    description: ВИРОБНИЦТВО ЛАКІВ ТА ФАРБ
    id: 24.30.0
    scheme: КВЕД
  additionalActivityKinds:
  - description: ВИРОБНИЦТВО БАРВНИКІВ ТА ПІГМЕНТІВ
    id: 24.12.0
    scheme: КВЕД
  - description: ВИРОБНИЦТВО ІНШОЇ ХІМІЧНОЇ ПРОДУКЦІЇ ДЛЯ ПРОМИСЛОВИХ ЦІЛЕЙ
    id: 24.66.0
    scheme: КВЕД
  - description: ВИРОБНИЦТВО СУХИХ БУДІВЕЛЬНИХ СУМІШЕЙ
    id: 26.64.0
    scheme: КВЕД
  - description: ІНШІ ВИДИ ОПТОВОЇ ТОРГІВЛІ
    id: 51.90.0
    scheme: КВЕД
  - description: ДІЯЛЬНІСТЬ АВТОМОБІЛЬНОГО ВАНТАЖНОГО ТРАНСПОРТУ
    id: 60.24.0
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '40000'
    streetAddress: Україна, 40000, Сумська обл., місто Суми, ВУЛИЦЯ ВОЄВОДІНА, будинок
      25
  founders:
  - address:
      countryName: Україна
      postalCode: '40000'
      streetAddress: Україна, 40000, Сумська обл., місто Суми, ВУЛИЦЯ 1-ША НОВОПОСЕЛЕНСЬКА,
        будинок 1, квартира 12
    capital: 500
    first_middle_name: ОЛЕНА ІВАНІВНА
    last_name: ДЕДЮШЕВА
    name: ДЕДЮШЕВА ОЛЕНА ІВАНІВНА
    role: 4
    role_text: засновник
  identification:
    id: '32318370'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ПОЛІСАН"
    scheme: UA-EDR
  management: ДИРЕКТОР
  name: ПП "ПОЛІСАН"
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: 002a7f2c1da14289a7bb427363af31f5.2.1
  sourceDate: '2022-08-14T15:02:59+00:00'
  sourceRequests:
  - req-437683f8-4bf3-410c-acc6-16bf33d0f7ef
  version: 2.0.0
